/**
Calculate rem
*/
.c-keyTechnologies-item {
  width: 100%;
  margin: 30px 0;
  position: relative;
}
@media (min-width: 992px) {
  .c-keyTechnologies-item {
    padding: 0 0 40px 0;
  }
}
.c-keyTechnologies-item-related {
  display: inline-block;
}
@media (min-width: 992px) {
  .c-keyTechnologies-item-related {
    padding: 0;
    z-index: 5;
  }
}
.c-keyTechnologies-item-related__image {
  display: none;
  width: 100%;
  height: 400px;
  min-width: 500px;
  margin: 0 0 30px 0;
  border-radius: 25px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("/assets/images/default/noimage.png");
}
@media (min-width: 992px) {
  .c-keyTechnologies-item-related__image {
    display: block;
  }
}
.c-keyTechnologies-item-related-helper {
  width: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media (min-width: 992px) {
  .c-keyTechnologies-item-related-helper--flip {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin: 0 0 0 20%;
  }
}
@media (min-width: 1200px) {
  .c-keyTechnologies-item-related-helper--flip {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.c-keyTechnologies-item-related-news, .c-keyTechnologies-item-related-events {
  position: relative;
  text-decoration: none;
  padding: 15px 15px 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 45%;
}
@media (min-width: 576px) {
  .c-keyTechnologies-item-related-news, .c-keyTechnologies-item-related-events {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.c-keyTechnologies-item-related-news-content, .c-keyTechnologies-item-related-events-content {
  width: 100%;
}
.c-keyTechnologies-item-related-news-content__title, .c-keyTechnologies-item-related-events-content__title {
  font-size: 0.875rem;
  font-family: "Montserrat SemiBold", sans-serif;
  line-height: 1.5;
  font-weight: 600;
  color: #082452;
  display: block;
  min-height: 70px;
  color: #082452;
  text-decoration: none;
}
.c-keyTechnologies-item-related-news-content__title--kia, .c-keyTechnologies-item-related-events-content__title--kia {
  font-size: 0.875rem;
  font-family: "Montserrat SemiBold", sans-serif;
  line-height: 1.5;
  font-weight: 600;
  color: #082452;
  font-family: "Barlow SemiBold", sans-serif;
  color: #1C284A;
}
.c-keyTechnologies-item-related-news-content-tags, .c-keyTechnologies-item-related-events-content-tags {
  margin: 10px 0 0;
}
.c-keyTechnologies-item-related-news-content__date, .c-keyTechnologies-item-related-events-content__date {
  font-size: 0.75rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  margin: 15px 0 0;
  color: #767676;
  text-decoration: none;
}
.c-keyTechnologies-item-related-news-content__date--kia, .c-keyTechnologies-item-related-events-content__date--kia {
  font-size: 0.75rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  font-family: "Barlow Regular", sans-serif;
  color: #1C284A;
}
.c-keyTechnologies-item-related-news__icon, .c-keyTechnologies-item-related-events__icon {
  color: #082452;
  width: 30px;
  height: 30px;
  margin: 0 20px 10px 0;
  min-width: 30px;
  min-height: 30px;
  border-radius: unset;
}
.c-keyTechnologies-item-related-news__link:before, .c-keyTechnologies-item-related-events__link:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.c-keyTechnologies-item-related-news:hover, .c-keyTechnologies-item-related-news:focus, .c-keyTechnologies-item-related-events:hover, .c-keyTechnologies-item-related-events:focus {
  text-decoration: underline;
}
.c-keyTechnologies-item-content {
  width: 100%;
  min-height: 140px;
  min-width: 140px;
  padding: 40px 50px;
  border-radius: 25px;
  display: inline-block;
}
@media (min-width: 992px) {
  .c-keyTechnologies-item-content {
    height: 400px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
  }
}
.c-keyTechnologies-item-content-helper {
  position: relative;
  height: 100%;
}
.c-keyTechnologies-item-content-tags {
  margin: 0 0 5px 0;
  height: 22px;
  overflow-y: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.c-keyTechnologies-item-content-tags__tag {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 5px 10px 0 5px;
}
.c-keyTechnologies-item-content__title {
  font-size: 1.25rem;
  font-family: "Montserrat SemiBold", sans-serif;
  line-height: 1.5;
  font-weight: 600;
  color: #082452;
  margin: 0 0 15px 0;
}
@media (min-width: 992px) {
  .c-keyTechnologies-item-content__title {
    font-size: 1.5625rem;
  }
}
.c-keyTechnologies-item-content__title--kia {
  font-size: 1.25rem;
  font-family: "Montserrat SemiBold", sans-serif;
  line-height: 1.5;
  font-weight: 600;
  color: #082452;
  font-family: "Barlow SemiBold", sans-serif;
  color: #1C284A;
}
@media (min-width: 992px) {
  .c-keyTechnologies-item-content__title--kia {
    font-size: 1.5625rem;
  }
}
.c-keyTechnologies-item-content__text {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  margin: 0 0 25px 0;
}
.c-keyTechnologies-item-content__text--kia {
  font-size: 1rem;
  font-family: "Montserrat Regular", sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color: #082452;
  font-family: "Barlow Regular", sans-serif;
  color: #1C284A;
}
@media (min-width: 992px) {
  .c-keyTechnologies-item-content__button {
    position: absolute;
    bottom: 0;
    left: 0;
  }
}
.c-keyTechnologies-item-content--darkBlue {
  background-color: #024995;
}
.c-keyTechnologies-item-content--darkBlue * {
  color: #ffffff !important;
}
.c-keyTechnologies-item-content--darkBlue .o-btn--light:hover, .c-keyTechnologies-item-content--darkBlue .o-btn--light:focus {
  color: #024995 !important;
}
.c-keyTechnologies-item-content--lightBlue {
  background-color: #EBF9FF;
  color: #222222;
}